@media (min-width: 1200px) {
    #layers-body.page-clientareacancelrequest .main-body{
        height: 100%;
        padding-bottom: 100px;
    }
}
#layers-body.page-clientareacancelrequest .mg-integration-container .lu-questionDescriptionStyle {
    margin: 0!important;
}
@media(max-width: 1200px) {
    #layers-body.page-clientareacancelrequest .lu-form-group-wrapper .mg-integration-container {
        padding-bottom: 40px;
    }
    #layers-body.page-clientareacancelrequest #layers {
        height: auto;
        min-height: 800px;
    }
}
@media(max-width: 992px) {
    #layers-body.page-clientareacancelrequest #layers {
        min-height: 1000px;
    }
}
@media(max-width: 560px) {
    #layers-body.page-clientareacancelrequest #layers {
        min-height: 1200px;
    }
}